@charset "utf-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}
/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		5;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	10;
	dw-gutter-percentage:	25;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

/* Mobile Layout: 480px and below. */



/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (max-width: 380px) {
   /***********************pen mobile menu styles goes here**********************************/
   
 .penmainmenu{
 display:none;
 }  
 
 .block-headerdonate-container{
 display:none;
 }
 
 #simple-menu{
background: none repeat scroll 0 0 #DFDFDF;
    display: block !important;
    font-size: 20px;
    margin: 0 0 0 30px;
    padding: 10px 0;
    text-align: center;
}

#block-search-form {
    display:none;
}

.logo-img {

margin-bottom:10px !important;
margin-left:15% !important;
   
}
   
   
   
   
   
   /***************pen staff page styles goes here**********************/
#block-block-97 .content > div div {
    
    float: left !important;
    margin: 0 !important;
    width: 100% !important;
}

#block-block-97 .content > div div div:nth-child(1) {
    
    float: left !important;
    width: 81px !important;
}

#block-block-97 .content > div div div:nth-child(2) {
    float: left !important;
    width: 60% !important;
}

#block-block-97 .content > div div div:nth-child(3) {
    float: left !important;
    width: 60% !important;
}
  
  
  
  
  
  
  
  
  
  
  
  /***************action letter styles goes here**********************/
.action_letter_image {
    float: left;
    width: 260px;
}

.action_letter_description {
    float: left;
    padding: 0 0 0 10px;
    width: 100%;
}

.action_letter_status {
    float: left;
    padding: 0 0 0 10px;
    width:100%;
}

.action_letter_status h2{
    margin:0px !important;
}

.action_letter_webform .left{
    float: left;
    width:100%;
}
.action_letter_webform .left h2{
    width:100%;
    font-family: 'Verlag A','Verlag B' !important;
    font-size: 20px !important;
    text-transform: capitalize !important;
}
.action_letter_webform h2{
    border-bottom: 1px solid black;
    font-family: 'Verlag A','Verlag B' !important;
    font-size: 24px !important;
    text-transform: capitalize !important;
    width: 100%;
    float:left;
    margin: 5px !important;
}

.action_letter_webform .right{
    float: left;
    width:100%;
}

.action_letter_webform .right h2{
    width:100%;
    font-family: 'Verlag A','Verlag B' !important;
    font-size: 20px !important;
    text-transform: capitalize !important;
}

.action_letter_webform .webform-client-form{
    float:left;
}

.action_letter_webform p{
    width: 100%;
}
#webform-component-first-name
{
    position:absolute;
    width: 100%;
    top:0px;
    left:0px;
}   
#webform-component-last-name{
    position:absolute;
    width: 100%;
    top:35px;
    left:0;
}

#webform-component-email-address{
    position:absolute;
    top:70px;
    left:0px;
    width: 100%;   
}

#webform-component-i-would-like-to-follow-this-case-campaign-via-email{
    position:absolute;
    top:245px;
    left:0px;
    width:100%;
}

#webform-component-city{
    position:absolute;
    top:105px;
    left:0px;
    width: 100%; 
}

#webform-component-state-region{
   position:absolute;
   left:0;
   top:140px;
    width: 100%;
}

#webform-component-postal-code{
    position:absolute;
    left:0px;
    top:175px;
    width: 100%;
}

#webform-component-country{
    position:absolute;
    top:210px;
    left:0;
    width: 100%;
}

#webform-component-phone-number{
    position:absolute;
    top:280px;
    left:0px;
    width: 100%;
}

.form-item-submitted-i-would-like-to-follow-this-case-campaign-via-email-option-1{
    width: 273px;
    font-size: 13px;
}

.form-item-submitted-i-would-like-to-follow-this-case-campaign-via-email-option-1 label.option{
    float: left !important;
    font-size: 14px;
    text-transform: none;
    width: 250px;

}
#edit-submitted-i-would-like-to-follow-this-case-campaign-via-email{
    overflow-y: visible !important;
}
.form-item-submitted-i-would-like-to-follow-this-case-campaign-via-email-option-2{
    width: 279px;
    font-size: 13px;  

}
.form-item-submitted-i-would-like-to-follow-this-case-campaign-via-email-option-2 label.option{
    width: 256px;
}

#webform-component-recipient{
    background-color: #F7F7F7;
    position:absolute;
    top:365px;
    right:0px;
    width: 100%;
    border-top:1px solid #e3e3e3;
    border-left :1px solid #e3e3e3;
    border-right: 1px solid #e3e3e3;
}

#webform-component-recipient p{
    padding:0 0 0 10px;
    width:265px;
}

#webform-component-recipient #edit-submitted-recipient{
    line-height:16px;
    height: 135px;
}

#webform-component-subject{
    position:absolute;
    right:0px;
    top:525px;
    width: 100%;
    background-color: #F7F7F7;
    padding: 10px 0 0 0px; 
    border-left :1px solid #e3e3e3;
    border-right: 1px solid #e3e3e3;
}

#webform-component-message{
    position:absolute;
    right:0px;
    top:580px;
    width: 100%;
    border-bottom:1px solid #e3e3e3;
    border-left :1px solid #e3e3e3;
    border-right: 1px solid #e3e3e3;
    background-color: #F7F7F7;
}

#webform-component-message label{
    padding: 0 0 0 10px;
    width: 125px;
}
#webform-component-message div.form-textarea-wrapper{
    padding: 0 0 10px 10px;
}

#webform-component-message #edit-submitted-message{
    width: 100%;
    height:450px;
    line-height:16px;
}
div#edit-actions--3 input#edit-submit--3{
    position:absolute;
    left:0px;
    top:1125px;
    background-color: #878F81;
    border-radius: 17px 17px 17px 17px;
    font-family: 'Verlag Cond A','Verlag Cond B';
    font-size: 12px;
    font-weight: bold;
    letter-spacing: 1px;
    text-transform: uppercase; 
}

.action-form-wrapper {
    float: left;
    height: 1085px;
    position: relative;
    width: 100%;
}

#webform-component-receiptiant p{
    padding: 0 0 0 10px;
    width:100%;

}

#webform-component-subject label{
    float: left;
    padding: 10px 0 0 10px;
}

#webform-component-subject input#edit-submitted-subject{
    float: left;
    width: 185px;

}

.action-form-wrapper .share_this{
    position:absolute;
    top:1085px;
    right:0px;
    width: 100%;
}
.share_this ul.links li.print_html a.print-page  span.icon{
    display:none;

}
.share_this ul.links li.print_html a.print-page{
    color: #B02E01;
    font-size: 15px;
    margin: 0;
    text-transform: lowercase !important;
}
.share_this ul.inline{
    margin: 0 -11px 0 -15px;

}

.action-form-wrapper .privacy-policy{
    color: black;
    font-weight: bold;
    position:absolute;
    top:345px;
    left:0px;

}

.privacy-policy span{
    color: #B02E01;
}



/*share this button area styles goes here*/

nav.share_this_bottom {
    float: left;
    width: 100%;
}

.donate_bottom_button {
    float: left;
    height: 35px;
    padding: 10px 0 0;
    width: 100%;
}

.donate_bottom_button ul{
padding-left:0.2em ;
}
 
.recent-tweets {
    background-color:#5a5b59;
    float:left;
    height:40px;
    width:100%;
    line-height:40px;
    font-size:12px;
    color:#FFFFFF;
    background-image: url("images/twitter.jpg");
    background-repeat: no-repeat;
    padding: 0 0 0 50px;
    background-position: left;
    font-family: 'Verlag Cond A', 'Verlag Cond B';
    font-weight: 700;
    font-style: normal;
    text-transform: uppercase;
}

/*all pages footer recent tweet slider styles goes here*/
#block-twitter-container {
    background: none repeat scroll 0 0 #5A5B59;
    float: left;
    font-family: 'Verlag A','verlag B';
    height: 40px;
    margin: 0 auto;
    position: relative;
    text-align: left;
    width: 100%;
}

/*all pages footer recent social media logp block**/
.block-socialmedialogo-container {
    float: left;
    height: 40px;
    line-height: 37px;
    width: 100%;
    background-color:#5a5b59;
}

/*all pages footer advocacy blocks styles**/    
.block-latest-advocacy-container {
    width:100%;
    float:left;
    padding: 0 0 0 25px;
    background:#dcdcdb;
    height: 215px;
    min-height: 215px;
}

/*all pages footer literature blocks container  styles**/    
.block-latest-literature-container {
    width:100%;
    float:left;
    padding: 0 0 0 25px;
    background:#dcdcdb;
    height: 215px;
    min-height: 215px;
}

/*all pages footer quick links blocks styles**/    
.block-quicklinks-container {
    width:100%;
    float:left;
    padding: 0 0 0 25px;
    background:#dcdcdb;
    height:264px;
    min-height: 280px;
}
.block-quicklinks-container .body {
    float: left;
    padding: -2px 0 0;
    width: 100px;
}
.block-quicklinks-container .body li {
    width: 150px;
}
.block-quicklinks-container .body li a {
    color:#7a9c96;
    font-family: 'Sentinel A', 'Sentinel B';
    font-weight: 600;
    font-style: normal;
    font-size: 16px;
}
.block-quicklinks-container .body .menu {
    width:110px;
}
.block-quicklinks-container .body .menu .leaf {
    border-bottom: 1px dotted #999999;
    float: left;
    font-size: 14px;
    padding: 5px 0;
}
.block-quicklinks-container .title {
    border-bottom: 1px solid #000000;
    color: #000000;
    width: 157px;
    padding: 25px 0 4px 2px;
    font-family: 'Verlag Cond A', 'Verlag Cond B';
    font-weight: 700;
    font-style: normal;
    font-size: 16px;
}

/** footer advocacy blocks styles**/    
.block-announcement-container {
    /**width:220px;**/
    float:left;
    padding: 0 0 0 25px;
    background:#c0c0bf;
    width:100%;
    height: 122px;
}
.block-announcement-container .title {
    border-bottom: 1px dotted black;
    color: #000000;
    width:240px;
    padding: 25px 0 4px 2px;
    font-family: 'Verlag Cond A', 'Verlag Cond B';
    font-weight: 700;
    font-style: normal;
    font-size: 16px;
}
.block-announcement-container .body .view-content .views-row .views-field-field-event-date .field-content span.date-display-single {
    background: none repeat scroll 0 0 #7B7A7A;
    color: #000000;
    float: left;
    font-family: 'Verlag A','Verlag B';
    font-size: 15px;
    padding: 2px 5px;
    text-transform: uppercase;
}
.block-announcement-container .body .view-content .views-row .views-field-field-event-date-1 .field-content span.date-display-single {
    color: #000000;
    float: left;
    font-family: 'Verlag Cond A','Verlag Cond B';
    font-size: 14px;
    text-align: center;
    text-transform: uppercase;
}
.block-announcement-container .body .view-content .views-field-field-topic .views-label-field-topic {
    color:#5e867e;
    float:left;
    font-family: 'Verlag Cond A', 'Verlag Cond B';
    font-weight: 600;
    font-style: normal;
    width: 60px;
}
.block-announcement-container .body .view-content .views-field-field-topic .field-content {
    font-family: 'Sentinel A', 'Sentinel B';
    font-weight: 400;
    font-style: normal;
    font-size: 13px;
}
.block-announcement-container .body .view-content .views-row .views-field-field-topic {
    border-top: 1px dotted #999999;
    width:242px;
}
.block-announcement-container .body .view-content .views-row .views-field-title span.views-label-title {
    color:#5e867e;
    font-family: 'Sentinel A', 'Sentinel B';
    font-weight: 600;
    font-style: normal;
    font-size: 13px;
    padding: 0 0 0 2px;
}
.block-announcement-container .body .view-content .views-row .views-field-title span.field-content {
    color:#5e867e;
    font-family: 'Verlag A', 'Verlag B';
    font-weight: 400;
    font-style: normal;
    font-size: 13px;
}
/*hide the label discription for the event title and date in footer annoncement*/
.block-announcement-container .body .view-content .views-row .views-field-title span.field-content a {
    /*display: none;*/
    float: left;
    padding: 0 0 0 10px !important;
    width: 86%;
    color: #7A9C96;
    font-family: 'Sentinel A','Sentinel B';
}
.block-announcement-container .body .view-content .views-row .views-field-field-event-venue span.views-label-field-event-venue {
    padding: 0 0 0 5px;
    float:left;
    font-family: 'Verlag A', 'Verlag B';
    font-size: 11px;
}
.block-announcement-container .body .view-content .views-row .views-field-field-event-venue .field-content {
    float: left;
    font-family: 'Verlag A','Verlag B';
    font-size: 10px;
    margin: 0;
    padding: 0 0 2px 8px;
    text-transform: uppercase;
}

/** footerjointpen blocks styles**/
.block-footerjointpen-container {
    background-color: #000000;
    float: left;
    margin: 0;
    width:100%;
}
.block-footerjointpen-container .title {
    color: #7A9C96;
    float: left;
    font-family: 'Verlag Cond A', 'Verlag Cond B';
    font-size: 26px;
    font-style: normal;
    font-weight: 700;
    padding: 15px 0 15px 23px;
    width: 120px;
}
.block-footerjointpen-container .title a{
    color:#7A9C96;
}
.block-footerjointpen-container .body {
    color: #FFFFFF;
    font-size: 13px;
    padding: 15px 0 0 6px;
    float:left;
    width:115px;
    font-family: 'Verlag A', 'Verlag B';
    font-weight: 400;
    font-style: normal;
}

/** footernewsletter blocks styles**/    
.block-footernewsletter-container {
    background-color: #545653;
    height:110px;
    float:left;
    width:100%;
}
.block-footernewsletter-container .title {
    color: #f4f4f4;
    padding: 13px 0 0 24px;
    font-family: 'Verlag Cond A', 'Verlag Cond B';
    font-weight: 700;
    font-style: normal;
    font-size: 16px;
}
.block-footernewsletter-container .body input#edit-email {
    border: 1px solid #E5E5E5;
    box-shadow: 0 0 3px rgba(0, 0, 0, 0.2) inset;
    height: 30px;
    line-height: 30px;
    margin: 20px 0 0 22px;
    padding: 6px 13px;
    width: 60%;
}
.block-footernewsletter-container .body input#edit-newsletter-submit {
    margin: -50px 0 0 212px;
    background-color:#7a9c96;
    font-family: 'Verlag Cond A', 'Verlag Cond B';
    font-weight: 700;
    font-style: normal;
    text-transform: uppercase;
    border-radius:17px 17px 17px 17px;
}

.block-footer-detail-container {
    font-family: 'Verlag A', 'Verlag B';
    font-size: 13px;
    float:left;
    padding: 0;
   
}


/*menu styles goes here*/

.grid-16.region.region-menu {
    width: 100%;
}



body div .main-menu {
    background: none repeat scroll 0 0 #879081 !important;
    color: white;
    font-family: 'Verlag Cond A','Verlag Cond B';
    font-size: 14px;
    font-style: normal;
    font-weight: 700;
    height: 38px;
    text-transform: uppercase;
    width: 74.8%;
}


.block-headerdonate-container {
    float: left;
    display: none;
}



/*main menu styles*/
.main-menu li {
    border-bottom: 1px solid;
    text-align: center;
    width: 100%;
}

.main-menu.clearfix {
    height: auto;
    width: 100%;
}

/*search button styles goes here*/
#edit-actions input#edit-submit {
    background-color: #878F81;
    border-radius: 17px 17px 17px 17px;
    font-family: 'Verlag Cond A','Verlag Cond B';
    font-size: 14px;
    font-weight: bold;
    margin: -23px 43px 0 0;
    text-transform: uppercase;
}





/*home page image styles*/
.page-home-thedaily-pen-american-block .home-page-wrapper .nodequeue-image {
    float: left;
    height: 100%;
    margin: 0 0 15px;
    overflow: hidden;
    width: 100%;
}

.page-home-press-block .home-page-press-wrapper .nodequeue-image {
    float: left;
    height: 100%;
    margin: 0 0 15px;
    overflow: hidden;
    width: 100%;
}

/*home page pull quoate styles*/
#block-views-pullquotes-block-block{
    margin-left: 50px;
}

/*home page pull quoate styles*/  
#block-views-advocacy-call-out-blocks-block{
        margin-left: 50px; 
}





/*hiding things*/
.logo-img {

background: none repeat scroll 0 0 #000000;
width: 244px !important;
   
}

.recent-tweets {
    display: none;
}
#block-twitter-container {
display: none;
}

.block-socialmedialogo-container {
    display: none;
}

.block-footersearch-container {
    display: none;
}

.block-comming-up-at-pen-container{
      display: none;
}

.block-newsletter-container{
display: none;
}

.block-jointpen-container{
display:none;
}





.festivalmobilelogo{
   display: block !important;
}

#festival-header .logo {
display:none;
}


.festivalmenubutton {
    display: block !important;
    margin: -45px 0 0 204px;
    position: absolute;
}

#festival-header {
    float: left;
    width: 36.4% !important;
}

.name-social{
display:none;
}

.zone.zone-branding.clearfix.container-16 {
    background: none repeat scroll 0 0 #FFFFFF !important;
}

.grid-16.region.region-branding {
    background: none repeat scroll 0 0 #FFFFFF;
}



/*2014 festival home page*/
.festival-schedule-desc .link > a {
     background: none repeat scroll 0 0 #B83200;
    border-radius: 30px;
    color: #FFFFFF;
    font-family: 'Verlag Cond A','Verlag Cond B';
    font-size: 20px;
    padding: 10px 25px;
    text-transform: uppercase;
}

.heading {
    color: #B83200;
    font-family: 'Verlag Cond A','Verlag Cond B';
    font-size: 20px;
    margin: 0 0 20px;
    text-align: center;
    text-transform: uppercase;
}

.festival-what .left {
    color: #000000;
    float: left;
    font-family: 'Sentinel A','Sentinel B';
    font-size: 25px;
    line-height: 25px;
    margin: 0 25px 20px 1px;
    width: 100%;
}

.festival-what .right {
    color: #000000;
    float: left;
    font-family: 'Verlag A','Verlag B';
    font-size: 18px;
    line-height: 20px;
    width: 100%;
}


.callbacks .caption {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.8);
    bottom: 0;
    color: #FFFFFF;
    display: block;
    font-size: 10px !important;
    left: 0;
    margin: 0;
    max-width: none;
    padding: 10px 20px;
    position: absolute;
    right: 0;
    text-shadow: none;
    z-index: 2;
}

.event-row .column {
   background: none repeat scroll 0 0 #888F81;
    float: left;
margin: 0 0 25px;
    width: 100%;
}

.event-row .column:nth-child(2) {
    margin: 0 0 25px;
}

.quote .text {
    color: #FFFFFF;
    font-family: 'Sentinel A','Sentinel B';
    font-size: 25px;
    padding:15px;
    text-align: center;
}

.events > a {
    color: #fff !important;
    font-family: 'Verlag Cond A','Verlag Cond B';
    font-size: 20px;
    text-transform: uppercase;
}


.day-new-calendar-page-wrapper .row .right .event-row .body {
    float: left;
    padding: 0 0 0 10px;
    width: 80%;
}


.day-new-calendar-page-wrapper .row .right .event-row .time {
    float: left;
    font-family: 'Verlag Cond A','Verlag Cond B';
    font-size: 13px;
    text-transform: uppercase;
    width: 15%;
}

.day-new-calendar-page-wrapper .left {
    float: left;
    text-align: center;
    width: 100%;
}


.day-new-calendar-page-wrapper .left .event-image {
    height: 80px;
    margin: 0 0 0 70px;
    width: 136px;
}

.sponsors > ul li {
    display: inline;
    margin: 0 0 0 -15px;
    padding: 0 0 0 0 !important;
}


/*author listing page*/
    #dinner-page-view-content .views-row{
        border-top: 1px dotted #999999;
        float: left;
        margin: 0 29px 0 0;
        padding: 10px 0 5px;
        width: 115% ;
        height: 200px;
    }




}

@media only screen and (min-width: 380px) and (max-width: 568px){
 .penmainmenu{
 display:none;
 }  
 
 .block-headerdonate-container{
 display:none;
 }
 
 #simple-menu{
background: none repeat scroll 0 0 #DFDFDF;
    display: block !important;
    font-size: 20px;
    margin: 0 0 0 30px;
    padding: 10px 0;
    text-align: center;
}  


#block-search-form {
    margin: 15px 25% 0 0 !important;
}

.logo-img {

margin-bottom:10px !important;
margin-left:15% !important;
   
}


#edit-actions input#edit-submit{
margin:0 0 0 10px;
}





  /***************pen staff page styles goes here**********************/
#block-block-97 .content > div div {
    
    float: left !important;
    margin: 0 !important;
    width: 100% !important;
}

#block-block-97 .content > div div div:nth-child(1) {
    
    float: left !important;
    width: 81px !important;
}

#block-block-97 .content > div div div:nth-child(2) {
    float: left !important;
    width: 60% !important;
}

#block-block-97 .content > div div div:nth-child(3) {
    float: left !important;
    width: 60% !important;
}

.logo-img {

background: none repeat scroll 0 0 #000000;
width: 397px !important;
   
}

.festivalmobilelogo{
background: none repeat scroll 0 0 #000000;
}
.festivalmobilelogo{
   display: block !important;
}


#festival-header .logo {
display:none;
}


.festivalmenubutton {
    display: block !important;
    margin: -65px 0 0 335px;
    position: absolute;
}

#festival-header {
    float: left;
    width: 36.4% !important;
	background: none repeat scroll 0 0 #000000;
}

.name-social{
display:none;
}

.zone.zone-branding.clearfix.container-16 {
    background: none repeat scroll 0 0 #FFFFFF !important;
}

.grid-16.region.region-branding {
    background: none repeat scroll 0 0 #FFFFFF;
}



/*2014 festival home page*/
.festival-schedule-desc .link > a {
     background: none repeat scroll 0 0 #B83200;
    border-radius: 30px;
    color: #FFFFFF;
    font-family: 'Verlag Cond A','Verlag Cond B';
    font-size: 20px;
    padding: 10px 25px;
    text-transform: uppercase;
}

.heading {
    color: #B83200;
    font-family: 'Verlag Cond A','Verlag Cond B';
    font-size: 20px;
    margin: 0 0 20px;
    text-align: center;
    text-transform: uppercase;
}

.festival-what .left {
    color: #000000;
    float: left;
    font-family: 'Sentinel A','Sentinel B';
    font-size: 25px;
    line-height: 25px;
    margin: 0 25px 20px 1px;
    width: 100%;
}

.festival-what .right {
    color: #000000;
    float: left;
    font-family: 'Verlag A','Verlag B';
    font-size: 18px;
    line-height: 20px;
    width: 100%;
}


.callbacks .caption {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.8);
    bottom: 0;
    color: #FFFFFF;
    display: block;
    font-size: 10px !important;
    left: 0;
    margin: 0;
    max-width: none;
    padding: 10px 20px;
    position: absolute;
    right: 0;
    text-shadow: none;
    z-index: 2;
}

.event-row .column {
   background: none repeat scroll 0 0 #888F81;
    float: left;
margin: 0 0 25px;
    width: 100%;
}

.event-row .column:nth-child(2) {
    margin: 0 0 25px;
}

.quote .text {
    color: #FFFFFF;
    font-family: 'Sentinel A','Sentinel B';
    font-size: 25px;
    padding:15px;
    text-align: center;
}

.events > a {
    color: #fff !important;
    font-family: 'Verlag Cond A','Verlag Cond B';
    font-size: 20px;
    text-transform: uppercase;
}


.day-new-calendar-page-wrapper .row .right .event-row .body {
    float: left;
    padding: 0 0 0 10px;
    width: 80%;
}


.day-new-calendar-page-wrapper .row .right .event-row .time {
    float: left;
    font-family: 'Verlag Cond A','Verlag Cond B';
    font-size: 13px;
    text-transform: uppercase;
    width: 15%;
}

.day-new-calendar-page-wrapper .left {
    float: left;
    text-align: center;
    width: 100%;
}


.day-new-calendar-page-wrapper .left .event-image {
    height: 80px;
    margin: 0 0 0 70px;
    width: 136px;
}

#cssmenu {
    width: 397px !important;
}


.view-2014-festival-home-page-blocks .image {
    
    margin: 0 0 0 60px;
}

.sponsors > ul li {
    display: inline;
    margin: 0 0 0 -15px;
    padding: 0 0 0 0 !important;
}


    /*author listing page*/
    #dinner-page-view-content .views-row{
        border-top: 1px dotted #999999;
        float: left;
        margin: 0 29px 0 0;
        padding: 10px 0 5px;
        width: 115% ;
        height: 200px;
    }



}


/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 500px) and (max-width: 800px){

#cssmenu {
    display:none;
}

#festival-header {
    background: none repeat scroll 0 0 #FFFFFF;
    float: left;
    width: 100.4%;
}

#festival-header .name {
    background: none repeat scroll 0 0 #B73200;
    color: #FFFFFF;
    float: left;
    font-family: 'Verlag Cond A','Verlag Cond B' !important;
    font-size: 19px;
    height: 16px;
    padding: 10px 10px 8px;
}

.festival-menu .superfish ul.main-menu {
    background: none repeat scroll 0 0 #000000 !important;
    border: medium none;
    height: 78px;
    width: 463px;
}


#festival-header .name-social {
    background: none repeat scroll 0 0 #B73200;
    float: left;
    width: 547px;
}


.festival-menu nav {
    float: left;
    margin: 0 -1px 0 -30px;
    padding: 0;
    width: 363px;
}

#festival-header .social {
    display:none;
}

.festival-menu nav {
    float: left;
    margin: 0 -1px 0 -30px;
    padding: 0;
    width: 494px;
}


.festival-menu .superfish ul.main-menu li.expanded > a {
    font-size: 14px !important;
    height: 49px;
    padding: 29px 0 0;
    width: 78px;
}


.festival-what .left {
    color: #000000;
    float: left;
    font-family: 'Sentinel A','Sentinel B';
    font-size: 25px;
    line-height: 25px;
    margin: 0 25px 0 1px;
    width: 100%;
}

.festival-what .right {
    color: #000000;
    float: left;
    font-family: 'Verlag A','Verlag B';
    font-size: 18px;
    line-height: 20px;
    padding: 15px 0 0;
    width: 100%;
}


.event-row .column .description {
    color: #FFFFFF;
    font-family: 'Verlag A','Verlag B';
    font-size: 15px;
    height: auto;
    padding: 0 10px 10px;
}

.event-row .column {
    background: none repeat scroll 0 0 #888F81;
    float: left;
    width: 27%;
}


} 









